.down-layer {
    width: 100%;
    height: 100%;
    // position: absolute;
    position: fixed;
    backdrop-filter: blur(65px);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    top: 0;
    left: 0;
}

.wrapSeventhBlockSliderSynch {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed; 
    top: -10px;
    display: none;
    z-index: 1;
}

.qwe {
    display: flex;
    position: absolute;
    left: 200px;
}

.containerSeventhBlockSliderSynch {
    max-width: 1200px;
    position: absolute;
}

.w-second {
    display: flex;
    width: 919px !important;
    height: 617px !important;
    background: #FFFFFF;
}

/* .w-second .img {
    width: 483px;
    height: 617px;
} */

.right-block {
    display: flex;
    flex-direction: column;
    width: 436px;
    height: 617px;
}

.up-block {
    width: 356px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 26px;
    position: relative;
    left: 45px;
}

.w-title {
    width: 285px;
    font-family: 'Gotham Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 139.5%;
    /* margin-top: 26px; */
}

.button-close {
    width: 86px;
    height: 31px;
    background: #373737;
    border-radius: 31px;
    border: none;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 11.0563px;
    line-height: 160%;
    color: #FFFFFF;
    cursor: pointer;
}

.w-text {
    display: flex;
    justify-content: center;
    width: 406px;
    height: 177px;
    left: 0px;
    top: 49px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 160%;
    color: #000000;
    margin: 15px 0px;
    text-align: left;
}

.textSeventhBlock {
    width: 311px;
    height: 177px;
}

/* .swiper {
    width: 26% !important;
    margin-top: 20px;
} */

.swiperButtonPrev::after {
    font-size: 15px !important;
    color: rgb(255, 255, 255) !important;
}

.swiperButtonNext::after {
    font-size: 15px !important;
    color: rgb(255, 255, 255) !important;
}

.mySwiperSeventhSliderSynch {
    width: 34% !important;
    height: 100px;
    /* width: 100%;
    height: 300px; */
    box-sizing: border-box;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.mySwiperSeventhSliderSynch2 {
    height: 617px !important;
    width: 919px !important;
    border-radius: 20px;
}

.swiperButtonPrev {
    left: 277px !important;
    /* right: auto; */
    top: 698px !important;
    display: none;
}

.swiperButtonNext {
    left: 634px !important;
    /* right: auto; */
    top: 698px !important;
    display: none;
}

.t-wrap {
    width: 70px;
    height: 71px;
    display: flex;
    flex-direction: column;
    color: #fff;
}

.t-title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 160%;
    display: flex;
    /* align-items: center; */
    /* text-align: center; */
    color: #FFFFFF;
    justify-content: center;
}

/* ! demo styles */

/* html, */
/* body {
        position: relative;
        height: 100%;
      } */

/* body {
        background: #eee;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #000;
        margin: 0;
        padding: 0;
      } */

/* .swiper {
        width: 100%;
        height: 100%;
      } */

/* .swiper-slide {
    text-align: center;
    font-size: 18px; */
    /* background: #fff; */
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
/* } */

.swiperSeventhDownImg {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide .swiperImgSeventhBlock {
    display: block;
    // width: 100%;
    // height: 100%;
    width: 70px; 
    height: 70px; 
    object-fit: cover;
}

/* body {
    background: #000;
    color: #000;
  } */

/* .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
} */

.swiper-slide {
    background-size: cover;
    background-position: center;
}

/* .mySwiper2 {
        height: 80%;
        width: 100%;
    } */



.mySwiperSeventhSliderSynch .swiper-slide {
    width: 34%;
    height: 100px;
    opacity: 0.4;
}

.mySwiperSeventhSliderSynch .swiper-slide-thumb-active {
    opacity: 1;
}

/* .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
} */